uuid: 9b829d47-dda6-4646-8339-f2d298fde8fd
langcode: en
status: true
dependencies:
  module:
    - ctools
id: content_video
label: 'Content: Video'
menu_name: main
parent: 'menu_link_content:0b0ea852-a11f-47a9-8a91-ef6ba8d963bf'
menu_link: 'menu_position_link:content_video'
enabled: true
weight: 6
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      ct_video: ct_video
